<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct word or phrase to complete the sentences.</font>]]></rubric>
	<questions>
		
		<question>
			<sentence><![CDATA[<font color="#000000">I'm sorry, but I couldn't help </font>[#]<font color="#000000"> that you work for IBM.</font>]]></sentence>
			<options>
				<option>notice</option>
				<option>to notice</option>
				<option answer="correct">noticing</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">My company  [#] <font color="#000000"> in Stockholm.</font>]]></sentence>
			<options>
				<option>bases</option>
				<option>base</option>
				<option answer="correct">is based</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Are you working </font>[#]<font color="#000000"> one of the stands?</font>]]></sentence>
			<options>
				<option answer="correct">on</option>
				<option>of</option>
				<option>in</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Let's hope the taxi </font>[#]<font color="#000000"> soon!</font>]]></sentence>
			<options>
				<option>come</option>
				<option answer="correct">comes</option>
				<option>coming</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I'm sorry I keep </font>[#]<font color="#000000"> at my phone. I'm expecting an important call.</font>]]></sentence>
			<options>
				<option>to look</option>
				<option answer="correct">looking</option>
				<option>look</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Excuse me, do you know how </font>[#] <font color="#000000"> this machine?</font>]]></sentence>
			<options>
				<option>operates</option>
				<option answer="correct">to operate</option>
				<option>does it operate</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Ursula isn't at the trade fair because she's </font>[#] <font color="#000000"> holiday.</font>]]></sentence>
			<options>
				<option answer="correct">on</option>
				<option>in</option>
				<option>at</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Excuse me, do you mind if I </font>[#]<font color="#000000"> you?</font>]]></sentence>
			<options>
				<option>meet</option>
				<option answer="correct">join</option>
				<option>greet</option>
			</options>
		</question>
	</questions>
</exercise>